--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns a Blob that holds the same data as this string. Blobs provide proper escaping of binary data.
full_name: String#to_blob
is_singleton: false
name: to_blob
params: ()
visibility: public
